package com.zbf.common.enums.custom;

/**
 * 通知任务状态
 */
public enum NoticeTaskStatus
{
    PENDING("0", "待处理"),
    COMPLETED("1", "已处理");

    private final String code;
    private final String description;

    NoticeTaskStatus(String code, String description)
    {
        this.code = code;
        this.description = description;
    }

    public String getCode()
    {
        return code;
    }

    public String getDescription()
    {
        return description;
    }
}
